Subject: Re: linux-next: manual merge of the net-next tree with the tree

From: "John W. Linville" <[email-masked]>
Date: Mon, 5 Dec 2011 09:53:21 -0500

On Mon, Dec 05, 2011 at 03:34:16PM +1100, Stephen Rothwell wrote:
> On Mon, 5 Dec 2011 12:34:28 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > Today's linux-next merge of the net-next tree got a conflict in
> > drivers/net/wireless/iwlwifi/iwl-agn.c between commits from the
> 
> wireless (sorry)
> 
> > tree and commit 7335613ae27a ("iwlwifi: move all mac80211 related
> > functions to one place") from the net-next tree.
> > 
> > I just used the net-next version (which may require some fixes).

Yeah, I'll try to get that straightened-out over the next day or two.

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.